@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?gj1c4p');
    src:    url('../fonts/icomoon.eot?gj1c4p#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?gj1c4p') format('truetype'),
        url('../fonts/icomoon.woff?gj1c4p') format('woff'),
        url('../fonts/icomoon.svg?gj1c4p#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-e"], [class*=" icon-e"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-e900:before {
    content: "\e900";
}
.icon-e901:before {
    content: "\e901";
}
.icon-e906:before {
    content: "\e906";
}
.icon-e907:before {
    content: "\e907";
}
.icon-e908:before {
    content: "\e908";
}
